petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMNetworkMonitorDestroy

Destroys a network monitor and all associated viewers

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorDestroy(DMNetworkMonitor *monitor)

Collective on DMNetworkMonitor

### Input Parameters

monitor -monitor to destroy

### See Also

DMNetworkMonitorCreate, DMNetworkMonitorAdd

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages